﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

/* One Comm Web specific -> */
.jumbotron {
    color: #ffffff;
    background-color: #181617 !important;
}

.navbar {
    margin-bottom: 0;
    /*background-color: #f4511e;*/
    /*background-color: #E95A32;*/
    /*background-color: #9FCB3B;*/
    /*background-color: #18A79D;*/
    background-color: #9E1F62;
    z-index: 9999;
    border: 0;
    font-size: 12px !important;
    line-height: 1.42857143 !important;
    letter-spacing: 4px;
    border-radius: 0;
}

    .navbar li a, .navbar .navbar-brand {
        color: #fff !important;
    }

.navbar-nav li a:hover, .navbar-nav li.active a {
    color: #9E1F62 !important;
    background-color: #fff !important;
}

.navbar-default .navbar-toggle {
    border-color: transparent;
    color: #fff !important;
}

ul.dropdown-menu {
    background-color: #9E1F62;
}

/*.navbar .navbar-nav > li.open > a:hover, .navbar .navbar-nav > li.open > a:focus {
background-color: teal;
color: #fff;
}*/
/*.dropdown-menu {
    color: #9E1F62 !important;
    background-color: #fff !important;
}

.dropdown-menu li a:hover, .dropdown-menu li.active a {
    color: #fff !important;
    background-color: #9E1F62 !important;
}*/


/* One Comm */
/*.panel > .panel-heading {
    background-image: none;
    background-color: #18A79D;
    color: white;
}*/

/*@media (max-width: @screen-xs) {
    body {
        font-size: 10px;
    }
}

@media (max-width: @screen-sm) {
    body {
        font-size: 14px;
    }
}*/

#map {
    width: 100%;
    height: 400px;
    background-color: grey;
}

#locationField, #controls {
    position: relative;
    width: 480px;
}

#autocomplete {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 99%;
}

.label {
    text-align: right;
    font-weight: bold;
    width: 100px;
    color: #303030;
}

#address {
    border: 1px solid #000090;
    background-color: #f0f0ff;
    width: 480px;
    padding-right: 2px;
}

    #address td {
        font-size: 10pt;
    }

.field {
    width: 99%;
}

.slimField {
    width: 80px;
}

.wideField {
    width: 200px;
}

#locationField {
    height: 20px;
    margin-bottom: 2px;
}

/*One Community Logo colors*/

.blue {
    color: royalblue;
}

.red {
    color: red;
}

.purple {
    color: #9E1F62;
}

.orange {
    color: #E85A32;
}

.green {
    color: #8BBD3A;
}

.darkgreen {
    color: #379E8D;
}

.nowrap {
    white-space: nowrap;
}


.row.match-my-cols {
    overflow: hidden;
}

    .row.match-my-cols [class*="col-"] {
        margin-bottom: -99999px;
        padding-bottom: 99999px;
    }